/** Shopify CDN: Minification failed

Line 21:0 Unexpected "{"
Line 21:1 Expected identifier but found "%"
Line 21:15 Unexpected "*"
Line 23:9 Expected identifier but found "%"
Line 360:0 Unexpected "{"
Line 360:1 Expected identifier but found "%"
Line 360:15 Unexpected "*"
Line 362:9 Expected identifier but found "%"
Line 396:0 Unexpected "{"
Line 396:1 Expected identifier but found "%"
... and 22 more hidden warnings

**/
@import url('https://fonts.cdnfonts.com/css/helvetica-neue-9');
.page-width {
	max-width: 1300px;
	margin: 0 auto;
}
{% comment %} *******
***home page css 
******* {% endcomment %}
#SiteHeader .site-header__logo a {
    width: 50px;
}
#SiteHeader .site-nav__link {
    position: relative;
    z-index: 6;
    font-size: 11px;
    font-weight: 600;
    color: var(--colorTextBody);
    letter-spacing: 0;
  padding: 7.5px 11px;
}
 #SiteHeader   .site-nav__icons a {
   padding-left:12px;
   padding-right:12px;
 }
.site-header {
    padding: 10px 0;
}
#SiteHeader.site-header.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    padding: 10px 0;
}
.site-header .megamenu .h5 .site-nav__dropdown-link {
    font-weight: 600;
    letter-spacing: 0.1em;
}
.site-header .megamenu .site-nav__dropdown-link{
  font-size:11px;
  text-transform:uppercase;
  color: var(--colorTextBody);
  letter-spacing:0.35px;
  font-weight:400;
}
.announcement-text {
    font-weight: 700;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 0.85em;
}
.hero__top-subtitle {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 14px;
    margin-bottom: 10px;
}

.hero__subtitle {
    font-size: 17px;
    color: #00358e;
    margin-top: 10px;
}
.slideshow__slide--slideshow-0 .btn {
    color: #00358e !important;
}
/*.slideshow__slide.slideshow__slide--589e7d5e-d86a-44ab-874c-752af17099e7.is-selected .hero__subtitle .animation-contents {
    color:#00358e;
}*/
.index-section--hero .hero__link a {
    border: 2px solid var(--colorBtnPrimaryLight);
    color: var(--colorBtnPrimary);
    background-color: #fff!important;
    min-width: 90px;
    padding: 6px 42px;
    letter-spacing: 0;
    font-weight: 400;
    font-size: 13px;
}
.index-section--hero .hero[data-arrows=true] .flickity-previous {
    left: 30px;
    right: auto;
    bottom: 0;
    top: 0;
  background:none;
  box-shadow:none;
    margin: auto;
}
.index-section--hero .hero[data-arrows=true] .flickity-next {
    left: auto;
    right: 30px;
    bottom: 0;
    top: 0;
  background:none;
  box-shadow:none;
    margin: auto;
}
.index-section--hero .flickity-button-icon {
    position: static;
    width:30px;
    height: 30px;
    fill: var(--colorHeroText);
}
body .index-section.featured-col-product h2.section-header__title,
  body .index-section.featured-collections h2.section-header__title ,
body .index-section.text-columns h2,
body .index-section.featured-col-product h2.section-header__title,
body .index-section.blog-posts h2.section-header__title,
.apps-sec #insta-feed h2,body .index-section.featured-collection-carousel h2.section-header__title,
body .index-section .custom-blog-post h2.section-header__title ,
body.template-page-thoughts-on-tees .main-content .section-header .section-header__title,
.product-page .index-section header.section-header h3 ,
body.template-page-upcoming-releases .main-content .section-header .section-header__title,
body.template-page-footwear-homepage .main-content .section-header .section-header__title
{
    font-size: calc(var(--typeHeaderSize)*0.7);
    color: var(--colorTextBody);
    text-transform: uppercase;
   font-weight:700;
  font-family: 'Helvetica Neue', sans-serif;
}
.featured-collection-carousel .slick-dots li {
    position: relative;
    display: inline-block;
    width: 70px;
    height: 4px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.featured-collection-carousel ul.slick-dots button {
    opacity: 0.18;
    background: #01358e;
    padding: 0;
    height: 4px;
    width: 70px;
}
.featured-collection-carousel ul.slick-dots li.slick-active button {
    background: #01358e; opacity:0.75;
}
.featured-collection-carousel ul.slick-dots li button:hover {
    opacity:1;  background: #01358e; 
}
.featured-collection-carousel .grid-product__meta .grid-product__vendor {
	text-transform: uppercase;
	letter-spacing: 0em;
	font-size: 0.75em;
	opacity: 0.65;
	color: #000;
	font-weight: 600;
}
.featured-collection-carousel .grid-product__meta .grid-product__title.grid-product__title--heading {
    text-transform: uppercase;
    font-size: calc(var(--typeBaseSize) - 2px);
    letter-spacing: 0em;
    font-weight: 600;
    margin: 5px 0 0 0;
}
.featured-collection-carousel .grid-product__meta .grid-product__price span.money {
font-size: calc(var(--typeBaseSize)*0.85);
}
.index-section.featured-col-product .section-header--with-link .section-header__link,
.index-section.blog-posts .section-header--with-link .section-header__link,
.index-section.featured-collection-carousel .section-header--with-link .section-header__link,
.custom-blog-post a.btn.btn--secondary.btn--small.section-header__link,
.template-page-thoughts-on-tees .section-header--with-link .section-header__link,
.index-section .section-header.section-header--with-link a.btn{
    margin-top: 0;
    border: 0;
    letter-spacing: 0;
    text-decoration: underline;
}
.index-section.featured-col-product .grid-product__meta {
    display: flex;
    flex-direction: column;
}
.index-section.featured-col-product.featured-col-product .grid-product__vendor {
    order: 1;
    font-size: .75em;
    letter-spacing: 0;
    font-weight: 600;
}
.index-section.featured-col-product .grid-product__title.grid-product__title--heading {
    order: 2;
    font-size: calc(var(--typeBaseSize) - 2px);
    letter-spacing: 0;
    margin: 5px 0;
}
.index-section.featured-col-product .grid-product__price {
    order: 3;
    margin: 0;
}
.index-section.featured-col-product .grid-product__price span.money {
    font-size: calc(var(--typeBaseSize)*0.85);
}
.index-section.featured-collections .collection-item__title {
    text-align: left;
}
.index-section.featured-collections .collection-item__title span {
    text-align: left;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0;
}
.index-section.text-columns h3 {
    font-size: calc(var(--typeHeaderSize)*0.7);
    letter-spacing: var(--typeHeaderSpacing);
}
.index-section.text-columns .rte-setting.text-spacing p {
    font-size: var(--typeBaseSize);
}
.index-section.text-columns  .grid__item .btn--secondary.btn--small {
    font-weight: 400;
    border: 2px solid rgb(0, 53, 142);
    color: var(--colorBtnPrimary);
    letter-spacing: 0;
}
.index-section.text-columns  .grid__item .btn--secondary.btn--small:hover {
   background:rgb(0, 53, 142);
    color: #fff;
    transition: background 0.2s ease 0s;
}
.fe_collection .grid-product__title {
    font-size: 12px;
    letter-spacing: 0;
    font-weight: 600;
}
body .promo-grid-sec .promo-grid__text a {
    font-weight: 400;
    padding: 6px 42px;
    letter-spacing: 0;
    border: 2px solid rgb(0,53,142)!important;
}
.toolbar + .header-sticky-wrapper .site-header {
    border-top: 0;
    box-shadow: none;
    margin: 0;
    padding: 0;
}
div#shopify-section-header .multi-selectors__item {
    margin: 20px 0 10px;
}
.site-header {
    background: none;
}
.text-and-image .h1.appear-delay {
    font-size: 16px;
}
.text-and-image p {
    font-size: 1.1em; color:var(--colorTextBody)
}
.blog-posts .article__date{
    font-size: max(calc(var(--typeBaseSize)*0.9), 10px);
  color: #8b8b8b;
  text-transform:uppercase;
}
.blog-posts .article__grid-meta a{
font-size: 14px;
font-weight: 800;color: var(--colorTextBody);
text-transform:uppercase;
}
.custom-blog-post  a.article__title.post-title.first-post-title {
font-size:28px;
}
.custom-blog-post .article__grid-meta a.btn.mt-15 {
    font-weight: 400;
    border: 2px solid rgb(0, 53, 142);
    color: var(--colorBtnPrimary);
    letter-spacing: 0;
  background:none;
  padding:6px 42px;
}
.custom-blog-post .article__grid-meta a.btn.mt-15::after {
    display:none;
}
.custom-blog-post .article__grid-meta a.btn.mt-15:hover {
    background: rgb(0, 53, 142) !important;
    color: #fff;
    transition: background 0.2s ease 0s;
}
.custom-blog-post .grid__item.mb-50 {
    margin: 0 0 50px 0;
}
.apps-sec .index-section {
    margin-bottom: 0;
}
.site-footer .footer__title {
    color: var(--colorFooterText);
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .1em;
    margin: 0 0 10px 0;
    font-size: .75em;
}
.site-footer .footer__collapsible li a {
font-weight: var(--typeBaseWeight);
font-size:11.9px;
  text-transform: uppercase;
}
.site-footer  .contact-form {
    padding: 0;
}
.site-footer  .contact-form .footer__newsletter input, .site-footer  .contact-form .footer__newsletter input::placeholder{
  text-transform:uppercase;
  color: #00358E;
  font-weight: 600;
  font-size: calc(var(--typeBaseSize)*0.85);
}
.site-footer  .footer__small-text {
    font-weight: 500;
}
.custom-blog-post .grid__image-ratio.grid__image-ratio--cover.grid__image-ratio--wide.lazyloaded {
    background-size: cover;
}
.template-page-monthly-looks .rte h2 {
    font-size: calc(var(--typeHeaderSize)*0.7);
    letter-spacing: var(--typeHeaderSpacing);
    text-transform: uppercase;
    margin-bottom: 20px;
}

.template-page-monthly-looks .rte p {
font-size: var(--typeBaseSize);
}
.template-page-monthly-looks  .feature-row__text p.h3 {
font-size: calc(var(--typeHeaderSize)*0.7);
}
.template-page-monthly-looks  .rte.featured-row__subtext p{
  font-size: 1.1em;
}
.template-page-monthly-looks .feature-row {
    margin: 0;
}
.template-page-monthly-looks .feature-row__text .btn--inverse{
  border: 2px solid rgb(0, 53, 142);color: rgb(0, 53, 142);padding: 6px 42px;
  font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
  letter-spacing:0;font-weight:400;
}
.template-page-monthly-looks .feature-row__text .btn--inverse:hover{
 background: rgb(0, 53, 142); color:#fff;
}

{% comment %} *******
***template-page-lookbook-0016 css 
******* {% endcomment %}
.template-page-lookbook-0016 .feature-row__item {
    flex: 0 1 50%;
    margin: 0 auto;
}
.template-page-lookbook-0016 .feature-row__text p.h5 {
font-size: 0.75em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.template-page-lookbook-0016 .feature-row__text p.h3 {
font-size: calc(var(--typeHeaderSize)*0.7);
 letter-spacing: var(--typeHeaderSpacing);
  text-transform: uppercase;
  margin: 0 0 15px;
}
.template-page-lookbook-0016 .feature-row__text .rte p{
font-size: 1.1em;  
}
.template-page-lookbook-0016 .feature-row__text .btn--inverse{
  border: 2px solid rgb(0, 53, 142);color: rgb(0, 53, 142);padding: 6px 42px;
  font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
  letter-spacing:0;font-weight:400;
}
.template-page-lookbook-0016 .feature-row__text .btn--inverse:hover{
 background: rgb(0, 53, 142); color:#fff;
}
.template-page-lookbook-0016 .feature-row {
    margin: 0;
}
.template-page-lookbook-0016 .page-width.p-0 {
    padding: 0;
}

{% comment %} *******
***template-page-lookbook-march-2021 css 
******* {% endcomment %}
.template-page-lookbook-march-2021 .image-row-035fe02f-14c0-4252-914a-b2812fc22846--1, .template-page-lookbook-march-2021  .image-row-035fe02f-14c0-4252-914a-b2812fc22846--2 {
    margin: 0 0 1% 1%;
    width: 48.5% !important;
}

{% comment %} *******
***template-page-lookbook-february-2021 css 
******* {% endcomment %}
.template-page-lookbook-february-2021 .image-row-5f804ded-fc98-4684-9ba2-a12cafaa12c4--1, .template-page-lookbook-february-2021  .image-row-5f804ded-fc98-4684-9ba2-a12cafaa12c4--2 {
    margin: 0 0 1% 1%;
    width: 48.5% !important;
}
{% comment %} *******
***arival-page css 
******* {% endcomment %}
.template-page-new-arrivals .main-content-page {
    display: none;
}
.template-page-new-arrivals .page-width.page-width--narrow.page-content {
    display: none;
}
body.template-page-new-arrivals .main-content .section-header .section-header__title {
   font-size: calc(var(--typeHeaderSize)*0.7);
  color: var(--colorTextBody);
  font-weight:700;
}
body.template-page-new-arrivals .grid-product__meta .grid-product__vendor {
font-weight: 600;
  color: #000;
  letter-spacing: 0em;
  text-transform: uppercase;
}
body.template-page-new-arrivals .grid-product__meta .grid-product__title {
    text-transform: uppercase;
    font-size: calc(var(--typeBaseSize) - 2px);
    color: var(--colorTextBody);
    letter-spacing: 0em;
    font-weight: 600;
    min-height: 25px;
    margin: 5px 0;
}
body.template-page-new-arrivals .grid-product__meta .grid-product__price {
   color: var(--colorPrice);font-size: calc(var(--typeBaseSize)*0.85);
}
body.template-page-new-arrivals .page-width {
    padding: 0 0;
}

body.template-page-new-arrivals .page-blocks .index-section a.btn.btn--small {
  border: 2px solid rgb(0, 53, 142);color: rgb(0, 53, 142);padding: 8px 14px;
  font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
  letter-spacing:0;font-weight:400;
  background:none;
}
body.template-page-new-arrivals .page-blocks .index-section a.btn.btn--small:hover {
  background: rgb(0, 53, 142) !important; color:#fff;
}
body.template-page-new-arrivals .page-blocks .index-section a.btn.btn--small::after {
 display:none;
}
body.template-page-new-arrivals .slideshow-wrapper .hero__link a.btn {
padding: 6px 42px;
  font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
  letter-spacing: 0em;
  font-weight:400;
} 
body.template-page-new-arrivals .featured-collection-special-padding .medium-up--one-quarter {
    width: 20%;
}
body.template-page-new-arrivals .grid--uniform .featured-collection-special-padding  .medium-up--one-quarter:nth-of-type(4n+1) {
    clear: unset;
}
{% comment %} *******
***template-page-oth-sounds css 
******* {% endcomment %}
.template-page-oth-sounds .feature-row {
    margin: 0;
}
.template-page-oth-sounds .feature-row__text--left {
    padding-left: 0;
}
.template-page-oth-sounds .feature-row__text--left p.h3 {
font-size: calc(var(--typeHeaderSize)*0.7);
} 
.template-page-oth-sounds .rte.featured-row__subtext p{
  font-size: calc(var(--typeHeaderSize)*0.7);
}
.template-page-oth-sounds .feature-row__text .btn--inverse{
  border: 2px solid rgb(0, 53, 142);color: rgb(0, 53, 142);padding: 6px 42px;
  font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
  letter-spacing:0;font-weight:400;
}
.template-page-oth-sounds .feature-row__text .btn--inverse:hover{
 background: rgb(0, 53, 142); color:#fff;
}
{% comment %} *******
***thoughts-on-tees css 
******* {% endcomment %}
.template-page-thoughts-on-tees .feature-row{margin:0;}
.template-page-thoughts-on-tees .feature-row__text--left {
    padding-left: 0;
}
.template-page-thoughts-on-tees .feature-row__text--left p {
    font-size: 1.1em;
}
.template-page-thoughts-on-tees .grid-product__meta .grid-product__vendor{
  letter-spacing: 0em;
font-size: 0.75em;}
.template-page-thoughts-on-tees .grid-product__meta .grid-product__title.grid-product__title--heading{
  text-transform: uppercase;
font-size: calc(var(--typeBaseSize) - 2px);
letter-spacing: 0em;
  margin-top:5px;
}
.template-page-thoughts-on-tees .grid-product__meta .grid-product__price span{
  font-size: calc(var(--typeBaseSize)*0.85);
}
.template-page-thoughts-on-tees .index-section a.btn.btn--small:after{display:none;}
.template-page-thoughts-on-tees .index-section.textcolumns a.btn.btn--small{
  border: 2px solid rgb(0, 53, 142);color: rgb(0, 53, 142);padding: 8px 14px;
  font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
  letter-spacing:0;font-weight:400;
  background:none;
}
.template-page-thoughts-on-tees .index-section.textcolumns a.btn.btn--small:hover{
 background: rgb(0, 53, 142) !important; color:#fff;transition:unset !important;
} 
.template-page-thoughts-on-tees .image-hero {
    margin-top: 100px;
}
{% comment %} *******
***product css 
******* {% endcomment %}

.product-page .product-single__meta .product-single__vendor a {
    letter-spacing: 0;
}
.product-page .product-single__meta h1.h2.product-single__title{font-size: calc(var(--typeHeaderSize)*.85);}
.product-page .product-single__meta span.product__price span.money {
font-size: calc(var(--typeBaseSize) + 4px);
}
.product-page .product-block {
    margin-bottom: 15px;
}
.product-page .globo-swatch-list label.name-option {
font-size: 14px;
font-weight: 700;
  letter-spacing: 0.1em;
}
.product-page .globo-swatch-product-detail .swatch--gl li .globo-style--button {
    font-size: 13px;letter-spacing:0.1em;
}
.product-page .globo-out-of-stock.globo-sold-out-cross-out label:after {
    border-color: #b6b6b6;
}
.product-page .payment-buttons .btn {
    border-color: #00358e;
    border-width: 2px;
    min-height: 43px;
    width: 100%;
}
.product-page .medium-up--three-fifths, .product-page .grid__item.medium-up--two-fifths {
    width: 50%;
}
.product-page .payment-buttons .btn {
    border-color: #00358e;
    border-width: 2px;
    min-height: 43px;
    width: 100%;
    color: #00358e;
    letter-spacing: 0;
}
.product-page .payment-buttons .btn:hover {
   background:#00358e; color:#fff;
}
.payment-buttons span.under-add-to-cart {
    text-align: center;
    display: inline-block;
    margin-top: 10px;
    color: #00358e;
  width:100%;
    font-size: var(--typeBaseSize);
}
span.under-add-to-cart svg {
    width: 60px;
    height: 20px;
    vertical-align: top;
}
.product-page .store-availability {
    border-top: 2px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
    padding-top: 10px;
}
.product-page .store-availability__small {
    display: inline-block;
}
.product-page .store-availability__info>div {
    margin-bottom: 0;
}
.product-page p.store-availability__small.store-availability__small--link {
    float: right;
    vertical-align: top;
    position: relative;
    top: -5px;
}
.product-page p.store-availability__small.store-availability__small--link a{
    margin: 0;
}
.product-page .grid-product__meta  .grid-product__title {
    letter-spacing: 0;
}
.product-page .page-content--bottom  a.btn.btn--small.return-link {
    font-size: 12px;
    font-weight: 400;
    border: 2px solid rgb(0, 53, 142);
    color: var(--colorBtnPrimary);
    letter-spacing: 0;
    background: none;
    padding: 15px 25px;
}
.product-page .page-content--bottom  a.btn.btn--small.return-link svg{display:none;}
.product-page .page-content--bottom .page-content--bottom a.btn.btn--small.return-link::after {
    display:none;
}
.product-page .page-content--bottom a.btn.btn--small.return-link:hover {
    background: rgb(0, 53, 142) !important;
    color: #fff;
    transition: background 0.2s ease 0s;
}
.product-page .product-block--tab button.label.collapsible-trigger.collapsible-trigger-btn.collapsible-trigger-btn--borders.collapsible--auto-height,
.product-page .product-block--tab .collapsible-content__inner.rte{
    border-left: none;
    border-right: none;
}
.product-page .countdown-container {
	display: table;
	margin: 0 auto;
}
.product-page .countdown.medium .countdown-box, .product-page .countdown.circle.medium .countdown-box, .product-page .countdown.rectangle.medium .countdown-box {
	height: 90px;
	margin: 6px;
	padding: 20px 4px 0 0;
	width: 90px;
  float:left;
}
.product-page .countdown .number {
	font-size: 30px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 10px;
	text-align: center;
  color: #00358E;
}
.product-page a.btn.btn--full.btn--secondary.btn--disabled.shopify-payment-button.shopify-payment-button__button--unbranded {
    letter-spacing: 0;
    padding: 10px 20px;
}
body.template-page-upcoming-releases .index-section .grid-product__meta {
    max-width: 225px;
    margin: auto;
}
body.template-page-winter-essentials .featured-collection-special-padding .medium-up--one-quarter {
    width: 20%;
}
body.template-page-winter-essentials .grid--uniform .featured-collection-special-padding  .medium-up--one-quarter:nth-of-type(4n+1) {
    clear: unset;
}
body.template-page-thoughts-on-tees .featured-collection-special-padding .medium-up--one-quarter {
    width: 20%;
}
body.template-page-thoughts-on-tees .grid--uniform .featured-collection-special-padding  .medium-up--one-quarter:nth-of-type(4n+1) {
    clear: unset;
}

.template-page-upcoming-releases .background-media-text__text .btn {
    margin-top: 15px;
    padding: 6px 42px;
    background: none;
    color: rgb(0, 53, 142);
    font-weight: 400;
    font-size: 13px;
    border: 2px solid;
    letter-spacing: 0;
}
.template-page-upcoming-releases .background-media-text__text .btn:hover {
    background: rgb(0, 53, 142) !important;
    color: #fff;
  border-color:rgb(0, 53, 142) ;
}
.template-page-winter-essentials .grid-product__meta .grid-product__title.grid-product__title--heading {
    min-height: 30px;
}
body.template-page-footwear-homepage .page-blocks .index-section.textcolumns a.btn.btn--small,
body.template-page-upcoming-releases  .page-blocks .index-section.textcolumns a.btn.btn--small
{
  border: 2px solid rgb(0, 53, 142);color: rgb(0, 53, 142);padding: 8px 14px;
  font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
  letter-spacing:0;font-weight:400;
  background:none;
}
body.template-page-footwear-homepage .page-blocks .index-section a.btn.btn--small:hover,
body.template-page-upcoming-releases  .page-blocks .index-section a.btn.btn--small:hover{
  background: rgb(0, 53, 142) !important; color:#fff;
}
body.template-page-footwear-homepage .page-blocks .index-section a.btn.btn--small:after,
body.template-page-upcoming-releases  .page-blocks .index-section a.btn.btn--small:after{display:none;}
.collection-content .collection-filter__item--count {
    font-size: 14px;
    font-weight: 400;
  text-transform: uppercase;
}
.collection-content .collection-filter__sort-container select {
    border: none;
    font-size: 12px !important;
    text-transform: uppercase;
}
.collection-content .pagination {
    text-align: right; padding:0;
}
.collection-content .pagination .next, .pagination .prev {
    background: none;
}
.collection-content .pagination .next .icon, .pagination .prev .icon {
    color: #00358e;
}
.collection-content h1.section-header__title {
    font-size: 24px;
    font-weight: 700;
    color: #00358E;
    margin: 0 0 14px 0;
}
body.template-search .main-content .section-header h2.section-header__title {
    font-size: 16px;
    color: #000;
    font-weight: 700;
}
body.template-search .pagination {
    text-align: right; padding:0;
}
body.template-search .pagination .next, .pagination .prev {
    background: none;
}
body.template-search .pagination .next .icon, .pagination .prev .icon {
    color: #00358e;
}

.pickup-delivery a {
    text-decoration: underline;
}
.pickup-delivery img {
    width: 10px !important;
}

